/* Localized versions of Info.plist keys */

CFBundleName = "VLC Plug-in";
CFBundleShortVersionString = "VLC Plug-in version 0.9.0-test2";
CFBundleGetInfoString = "VLC Plug-in version 0.9.0-test2";
NSHumanReadableCopyright = "© 2002-2008 The VideoLAN Team. All Rights reserved.";
